epelpad

El post que buscas se encuentra eliminado, pero este también te puede interesar

shiba inu 1.1.1 puppy en español.

este puppy es de mi autoria creado con woof-ce. usa paquetes slackware 14.1

Gracias a rocker2008 por el wallapers.

shiba inu 1.1.1 puppy en español.

Paquetes slackware 14.1
kernel 3.17.7
gestor de paquetes slapt-get
Gslapt como gestor grafico. ( es como synaptic en debian ).
PPM el gestor de paquetes puppy.
openbox 3.6.1 (actualizado )
Lxpanel. (actualizado )
Lxaparence
obkey.
paquete de idioma por vicmz y nilsonmorales.
spacefm (maneja el desktop antes lo hacia rox. )
TAS 1.6 por SFR
gimp 2.4 ( se elimino mpaint. y se uso una version gimp vieja pero anda muy bien ).
gpicview visor de imagenes.
wbar 2.3.4
sfs load 2.0.8 por shinobar .
Lxterminal como terminal.
xchat
deadbeef
gnome player y mucho mas.

En este puppy se puede instalar paquetes desde consola.

instalar paquetes.

slapt-get --install (nombre_paquete)

slapt-get --no-dep --install (instala solo el paquete ,sin verificar dependencias)

Reinstalar un paquete.

slapt-get --reinstall (nombre_paquete)

Actualizar repos.

slapt-get --add-keys

slapt-get --update

Pero tambien tiene el gestor de paquetes Gslapt. para hacer todo en modo grafico.

Gslapt y slapt-get.

puppy

quickpet ( instalador de programas populares ).

Linux

Para cambiar el wallapers ahora desde el escritorio.

Puppy Linux

Spacefm

josejp2424

Recomiendo instalar el update que hay. solo tienen que darle al icono de update que hay en el panel.

puppy en espanol

Requisitos minimos.

Pentium 4.
Ram 256 ideal son 512.


Descarga desde GHITHUB

9 comentarios - shiba inu 1.1.1 puppy en español.

Fede_Upload
Requisitos de la distro ?
vidal2011
Lo pone al final de post.
josejp2424
@vidal2011 ya esta puesto. gracias
Maxzaratustra
Se ve muy bien, te felicito por tu trabajo, si podés poné los requisitos minímos!
Marcoc_sc
se ve hermoso. viste la nueva orange pi? esta para juguetear con un puppy
josejp2424 +1
no no la vi, a mi rasperry le puse puppy, estoy probando y viendo como va quedando.
Marcoc_sc
@josejp2424 http://lapolladesertora.net/posts/benenoticias/13851/Mi-Maquina-es-Barata-pero-Juguetona-.html
Akolouthos +1
Muy lindo quedó el Puppy.

puppy linux josejp2424

Saludos.
vidal2011
Habra gente que le ponga una particion de SWAP.

Se lo recomiendas???
josejp2424 +1
@vidal2011 yo siempre hago swap y si tienes poca ram es aconsejable
vidal2011
@josejp2424

No es mi caso, con un ordenador de 512 MB, me ha sorprendido con el debian 8.1.

Yo me referia a los usuarios que no pueden permitirse un ordenador mejor y buscan alternativas.

Imaginate que con 512 MB, les va bien, pero si quiesieran poner 1 GB de Ram, para ir mejor, etc....
ribesal
Como va creciendo puppy
josejp2424 +1
va evolucionando para bien.
danielelcofla
hola lo instale pero no toma los dispositivo usb en unetbootin. el java tiene menseje de error y telegram no abre? shiba lo instale en una ddr2 amd ......la ventana de programa populares parece necesitar un vistazo! sigo viendo y te comento.
josejp2424
necesitas montar la unidad para que lo tome, telegram fijate cuando lo vas a instalar necesitas qt y pulseadio, fijate en la murga linux puse como tener el ultimo telegram, no pongo link aqui porque no dejan.
luigil
caramba viejo ya tienen abandonado el puppy en español..
josejp2424
no para nada, puppy en español no esta abandonado. se esta actualizando constantemente.
Drdaro
holaa, que alegria ver post de puppy en taringa! Una consulta; se puede instalar el driver de video gma500 origina en puppy, asi poder tener la aceleracion 3d por hardware. Este es el link del driver. O alguna distro que lo instale por defecto conoces? Es para una intel atom asus eee pc 1201ha. Puppy vuelaa en esa net pero no puedo reproducir fluido los videos en youtube. Este es el link de la comunidad.
https://github.com/EMGD-Community/intel-binaries-linux